﻿.environmentswiper {position:relative;margin:30px 0 50px;padding:0 50px;}
.environmentswiper .swiper-pagination {display:none;}
.environment-btn>div {position:absolute;width:30px;height:50px;background:#f4f4f4;display:flex;align-items:center;justify-content:center;cursor:pointer;top:50%;margin-top:-25px;font-weight:bold}
.environment-btn>div.environment-prev {left:0;}
.environment-btn>div.environment-prev em {transform:rotate(90deg);line-height:1}
.environment-btn>div.environment-next {right:0;}
.environment-btn>div.environment-next em {transform:rotate(-90deg);line-height:1}
.environment-btn>div:hover {background:var(--color);color:#fff}
@media (max-width:768px){.environmentswiper{margin:20px 0 20px;padding:0}
.environmentswiper .swiper{padding-bottom:40px}
.environmentswiper .swiper-pagination {display:block;bottom:0}}